!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:38:12.098500'
      - ''
    - - runStartCpuTime
      - Double
      - 1022.067050353
      - ''
    - - runStartUserTime
      - Double
      - 985.365728
      - ''
    - - runStartSystemTime
      - Double
      - 36.701328
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2085446
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262864
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 133595
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:38:12.744968'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 1022.707220639
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 985.997758
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 36.709494
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 2088130
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 262872
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 133669
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:38:12.750403'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 1022.712045801
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 986.002555
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 36.709524
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 2088261
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 262872
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 133670
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:38:12.762572'
      - ''
    - - runEndCpuTime
      - Double
      - 1022.723460605
      - ''
    - - runEndUserTime
      - Double
      - 986.013841
      - ''
    - - runEndSystemTime
      - Double
      - 36.709646
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2088369
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 133672
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:38:12.127887'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 1022.095726695
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 985.3944
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 36.701354
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 2085807
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 133599
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:38:12.734973'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 1022.698713235
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 985.989268
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 36.709475
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 2087809
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 133666
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:27:26.884969'
        - '2024-04-28T02:28:22.887603'
      - ''
    - - runStartCpuTime
      - Double
      - - 486.16332118
        - 530.607957189
      - ''
    - - runStartUserTime
      - Double
      - - 477.671457
        - 521.912487
      - ''
    - - runStartSystemTime
      - Double
      - - 8.491872
        - 8.695477
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1092854
        - 1120273
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 261792
        - 261792
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 75911
        - 80334
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 64
      - ''
    - - numGoodStars
      - Int
      - 61
      - ''
    - - avgX
      - Double
      - 941.2274272612101
      - ''
    - - avgY
      - Double
      - 2044.8945824271352
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:27:28.118635'
        - '2024-04-28T02:28:24.078911'
      - ''
    - - runEndCpuTime
      - Double
      - - 487.3400727
        - 531.543965375
      - ''
    - - runEndUserTime
      - Double
      - - 478.828339
        - 522.832578
      - ''
    - - runEndSystemTime
      - Double
      - - 8.511757
        - 8.711412
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1098175
        - 1126235
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 261792
        - 261800
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 76033
        - 80429
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:58.831648'
      - ''
    - - runStartCpuTime
      - Double
      - 609.162930436
      - ''
    - - runStartUserTime
      - Double
      - 600.044195
      - ''
    - - runStartSystemTime
      - Double
      - 9.118763
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1179190
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 88099
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:58.899839'
      - ''
    - - runEndCpuTime
      - Double
      - 609.231054943
      - ''
    - - runEndUserTime
      - Double
      - 600.112319
      - ''
    - - runEndSystemTime
      - Double
      - 9.118766
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1179217
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 88106
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:16.767319'
      - ''
    - - runStartCpuTime
      - Double
      - 575.510134766
      - ''
    - - runStartUserTime
      - Double
      - 566.611109
      - ''
    - - runStartSystemTime
      - Double
      - 8.899032
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1147486
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262840
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 84762
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:29:16.767468'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 575.510283516
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 566.611256
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 8.899032
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1147498
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 262840
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 84762
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9646972647054772
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:29:20.468308'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 578.199017865
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 569.248109
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 8.950944
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1153638
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 262840
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 85025
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:20.470102'
      - ''
    - - runEndCpuTime
      - Double
      - 578.200818216
      - ''
    - - runEndUserTime
      - Double
      - 569.249888
      - ''
    - - runEndSystemTime
      - Double
      - 8.950944
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1153652
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262840
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 85025
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:58.962943'
      - ''
    - - runStartCpuTime
      - Double
      - 609.281714204
      - ''
    - - runStartUserTime
      - Double
      - 600.162982
      - ''
    - - runStartSystemTime
      - Double
      - 9.118766
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1179470
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 88111
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:29:58.963287'
      - ''
    - - solveStartCpuTime
      - Double
      - 609.282066944
      - ''
    - - solveStartUserTime
      - Double
      - 600.163307
      - ''
    - - solveStartSystemTime
      - Double
      - 9.118766
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1179494
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 262856
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 88111
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:30:00.518488'
        - '2024-04-28T02:38:10.623669'
        - '2024-04-28T02:38:11.437609'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 610.133420478
        - 1020.461329587
        - 1021.206854218
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 601.01467
        - 984.122738
        - 984.714827
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 9.118766
        - 36.338597
        - 36.492041
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1181467
        - 2081681
        - 2083602
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 264
        - 268
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 88203
        - 128749
        - 133489
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:38:10.623150'
        - '2024-04-28T02:38:11.436828'
        - '2024-04-28T02:38:12.090243'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 1020.460811697
        - 1021.206075718
        - 1022.05943246
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 984.122238
        - 984.714042
        - 985.362093
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 36.338579
        - 36.492041
        - 36.697345
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 2081625
        - 2083602
        - 2085338
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 264
        - 268
        - 271
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 128749
        - 133489
        - 133594
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:38:12.097859'
      - ''
    - - solveEndCpuTime
      - Double
      - 1022.066398433
      - ''
    - - solveEndUserTime
      - Double
      - 985.365131
      - ''
    - - solveEndSystemTime
      - Double
      - 36.701305
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 2085397
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 262864
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 133595
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:38:12.098296'
      - ''
    - - runEndCpuTime
      - Double
      - 1022.066845643
      - ''
    - - runEndUserTime
      - Double
      - 985.365532
      - ''
    - - runEndSystemTime
      - Double
      - 36.70132
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2085401
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262864
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 133595
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:38:10.267943'
        - '2024-04-28T02:38:10.905065'
        - '2024-04-28T02:38:11.728387'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 1020.023531452
        - 1020.83679372
        - 1021.588497272
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 983.748959
        - 984.3531
        - 984.95179
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 36.274589
        - 36.483715
        - 36.636712
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 2080372
        - 2083571
        - 2085324
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 265
        - 268
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 128687
        - 133450
        - 133538
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:38:10.622840'
        - '2024-04-28T02:38:11.436509'
        - '2024-04-28T02:38:12.089941'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 1020.460491407
        - 1021.205746337
        - 1022.05912133
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 984.121951
        - 984.713734
        - 985.361815
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 36.338568
        - 36.492041
        - 36.697335
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 2081623
        - 2083601
        - 2085338
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 264
        - 268
        - 271
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 128749
        - 133489
        - 133594
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:25:38.770784'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 401.915194922
      - ''
    - - runDataRefStartUserTime
      - Double
      - 394.804926
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 7.110325
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1678492
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 990700
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 261776
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 67537
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:38:16.002187'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1025.503093496
      - ''
    - - runDataRefEndUserTime
      - Double
      - 988.709595
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 36.793506
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2139456
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 400216
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 133953
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:25:38.772678'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 401.916154713
      - ''
    - - runDataRefStartUserTime
      - Double
      - 394.804926
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 7.111271
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1678492
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 990700
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 261776
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 67538
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:25:40.840123'
      - ''
    - - runStartCpuTime
      - Double
      - 403.205515926
      - ''
    - - runStartUserTime
      - Double
      - 395.919443
      - ''
    - - runStartSystemTime
      - Double
      - 7.2861
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1678492
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 997692
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 261776
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 67682
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1214.2352294921875
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.0827036852519798
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1087.9437866210938
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.10271405403191466
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1066.91748046875
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.0410778688945959
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1177.8493041992188
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.04359728779285126
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 143.69853973388672
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 33.53199622067353
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 115.6783218383789
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 16.76403437851455
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 102.59820938110352
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 4.637288589627138
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 104.12052154541016
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 4.134005978531934
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 381.30238342285156
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 83.11491186158756
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 326.3409118652344
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 40.13196239206146
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 290.61114501953125
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 9.431370040120493
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 286.6546173095703
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 9.300814325758449
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:26:10.948722'
      - ''
    - - runEndCpuTime
      - Double
      - 428.448809584
      - ''
    - - runEndUserTime
      - Double
      - 420.135815
      - ''
    - - runEndSystemTime
      - Double
      - 8.313031
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1064546
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 261784
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 70190
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:26:10.953427'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 428.453517196
      - ''
    - - runDataRefEndUserTime
      - Double
      - 420.136501
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 8.317041
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1064596
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 261784
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 70190
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:16.679795'
      - ''
    - - runStartCpuTime
      - Double
      - 575.423486091
      - ''
    - - runStartUserTime
      - Double
      - 566.528501
      - ''
    - - runStartSystemTime
      - Double
      - 8.895026
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1146056
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 261808
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 84751
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:16.685228'
      - ''
    - - runEndCpuTime
      - Double
      - 575.428911293
      - ''
    - - runEndUserTime
      - Double
      - 566.533908
      - ''
    - - runEndSystemTime
      - Double
      - 8.895026
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1146239
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 261808
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 84752
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:26:12.259675'
        - '2024-04-28T02:27:28.962669'
        - '2024-04-28T02:28:24.784729'
      - ''
    - - runStartCpuTime
      - Double
      - - 429.337425637
        - 487.76687305
        - 532.137280321
      - ''
    - - runStartUserTime
      - Double
      - - 421.000407
        - 479.227166
        - 523.401951
      - ''
    - - runStartSystemTime
      - Double
      - - 8.337037
        - 8.539716
        - 8.735353
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1066827
        - 1099337
        - 1127669
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 261784
        - 261792
        - 261800
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
        - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 70278
        - 76079
        - 80486
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:26:12.790763'
        - '2024-04-28T02:27:29.669787'
        - '2024-04-28T02:28:25.238021'
      - ''
    - - runEndCpuTime
      - Double
      - - 429.735506088
        - 488.160931488
        - 532.529597397
      - ''
    - - runEndUserTime
      - Double
      - - 421.36656
        - 479.613281
        - 523.770285
      - ''
    - - runEndSystemTime
      - Double
      - - 8.36898
        - 8.547682
        - 8.759341
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1068704
        - 1100361
        - 1128719
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 261784
        - 261792
        - 261800
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
        - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 70318
        - 76118
        - 80526
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:26:10.953692'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 428.453789516
      - ''
    - - runDataRefStartUserTime
      - Double
      - 420.136749
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 8.317046
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1064600
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 261784
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 70190
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:26:10.955542'
      - ''
    - - runStartCpuTime
      - Double
      - 428.455058517
      - ''
    - - runStartUserTime
      - Double
      - 420.137996
      - ''
    - - runStartSystemTime
      - Double
      - 8.317071
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1064676
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 261784
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 70192
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:26:12.257943'
        - '2024-04-28T02:27:28.961796'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 429.336270567
        - 487.766155639
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 420.999332
        - 479.226477
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 8.337016
        - 8.539704
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1066816
        - 1099320
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 261784
        - 261792
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 70277
        - 76078
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:27:28.118965'
        - '2024-04-28T02:28:24.079200'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 487.34040951
        - 531.544260845
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 478.828653
        - 522.832851
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 8.511763
        - 8.711416
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1098194
        - 1126256
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 261792
        - 261800
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 76033
        - 80429
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:16.685609'
      - ''
    - - runEndCpuTime
      - Double
      - 575.429298363
      - ''
    - - runEndUserTime
      - Double
      - 566.534278
      - ''
    - - runEndSystemTime
      - Double
      - 8.895026
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1146295
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 261808
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 84752
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:29:16.764439'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 575.508050324
      - ''
    - - runDataRefEndUserTime
      - Double
      - 566.609041
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 8.899032
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1147246
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 262832
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 84759
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:26:12.792266'
        - '2024-04-28T02:27:29.671160'
      - ''
    - - runStartCpuTime
      - Double
      - - 429.737010399
        - 488.162313418
      - ''
    - - runStartUserTime
      - Double
      - - 421.36803
        - 479.614617
      - ''
    - - runStartSystemTime
      - Double
      - - 8.369009
        - 8.547705
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1069070
        - 1100651
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 261784
        - 261792
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 70318
        - 76118
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:26:12.792575'
        - '2024-04-28T02:27:29.671327'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 429.737326089
        - 488.162480338
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 421.368319
        - 479.614777
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 8.369015
        - 8.547708
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1069072
        - 1100663
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 261784
        - 261792
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 70318
        - 76118
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9515986468821978
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:26:15.682899'
        - '2024-04-28T02:27:33.309136'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 432.13774225
        - 491.003950303
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 423.696873
        - 482.388409
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 8.440925
        - 8.615577
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1072825
        - 1104648
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 261792
        - 261792
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 70569
        - 76398
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:26:15.683906'
        - '2024-04-28T02:27:33.309783'
      - ''
    - - runEndCpuTime
      - Double
      - - 432.13876213
        - 491.004605404
      - ''
    - - runEndUserTime
      - Double
      - - 423.69783
        - 482.389023
      - ''
    - - runEndSystemTime
      - Double
      - - 8.440944
        - 8.615588
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1072834
        - 1104654
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 37944
        - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 261792
        - 261792
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 70569
        - 76398
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:29:16.764840'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 575.508445275
      - ''
    - - runDataRefStartUserTime
      - Double
      - 566.60942
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 8.899032
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1147282
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 262832
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 84760
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:29:16.766650'
      - ''
    - - runStartCpuTime
      - Double
      - 575.509465285
      - ''
    - - runStartUserTime
      - Double
      - 566.610442
      - ''
    - - runStartSystemTime
      - Double
      - 8.899032
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1147389
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262840
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 84762
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:38:12.767408'
      - ''
    - - runEndCpuTime
      - Double
      - 1022.727727656
      - ''
    - - runEndUserTime
      - Double
      - 986.018115
      - ''
    - - runEndSystemTime
      - Double
      - 36.709657
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2088805
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 133673
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:38:16.001802'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1025.502699726
      - ''
    - - runDataRefEndUserTime
      - Double
      - 988.709234
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 36.793492
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2139385
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 400216
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 271
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 133953
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:20.878592'
      - ''
    - - runStartCpuTime
      - Double
      - 578.472388212
      - ''
    - - runStartUserTime
      - Double
      - 569.521472
      - ''
    - - runStartSystemTime
      - Double
      - 8.950944
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1153756
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262840
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 85054
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:29:20.878962'
      - ''
    - - deblendStartCpuTime
      - Double
      - 578.472766162
      - ''
    - - deblendStartUserTime
      - Double
      - 569.521829
      - ''
    - - deblendStartSystemTime
      - Double
      - 8.950944
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1153764
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 262840
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 85054
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:29:26.219451'
      - ''
    - - deblendEndCpuTime
      - Double
      - 582.891007976
      - ''
    - - deblendEndUserTime
      - Double
      - 573.928093
      - ''
    - - deblendEndSystemTime
      - Double
      - 8.962943
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1157525
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 262856
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 85505
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:26.219767'
      - ''
    - - runEndCpuTime
      - Double
      - 582.891331586
      - ''
    - - runEndUserTime
      - Double
      - 573.928389
      - ''
    - - runEndSystemTime
      - Double
      - 8.962948
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1157526
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 85505
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:26:15.684116'
        - '2024-04-28T02:27:33.309955'
        - '2024-04-28T02:28:25.238325'
      - ''
    - - runStartCpuTime
      - Double
      - - 432.13897522
        - 491.004778024
        - 532.529911138
      - ''
    - - runStartUserTime
      - Double
      - - 423.698032
        - 482.389192
        - 523.77057
      - ''
    - - runStartSystemTime
      - Double
      - - 8.440948
        - 8.615591
        - 8.759346
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1072837
        - 1104658
        - 1128720
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 261792
        - 261792
        - 261800
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
        - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 70569
        - 76398
        - 80526
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:27:26.884282'
        - '2024-04-28T02:28:22.887096'
        - '2024-04-28T02:29:16.603514'
      - ''
    - - runEndCpuTime
      - Double
      - - 486.16261225
        - 530.607432519
        - 575.348875771
      - ''
    - - runEndUserTime
      - Double
      - - 477.670798
        - 521.912009
        - 566.45787
      - ''
    - - runEndSystemTime
      - Double
      - - 8.491872
        - 8.695469
        - 8.891051
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1092674
        - 1120101
        - 1144854
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 261792
        - 261792
        - 261800
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 261
        - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 75911
        - 80334
        - 84737
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:29:26.219918'
      - ''
    - - runStartCpuTime
      - Double
      - 582.891482896
      - ''
    - - runStartUserTime
      - Double
      - 573.928537
      - ''
    - - runStartSystemTime
      - Double
      - 8.96295
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1157531
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 85505
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:29:58.573844'
      - ''
    - - runEndCpuTime
      - Double
      - 608.905801183
      - ''
    - - runEndUserTime
      - Double
      - 599.787092
      - ''
    - - runEndSystemTime
      - Double
      - 9.118742
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1179068
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 262856
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 88073
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:29:58.998087'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 609.284399655
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 600.165655
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 9.118766
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1179802
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 88113
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:29:58.998876'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 609.285059146
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 600.166302
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 9.118766
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1179844
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 88114
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:29:59.963563'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 609.847998153
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 600.729265
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 9.118766
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1181379
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 88173
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:30:00.515981'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 610.131510167
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 601.012776
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 9.118766
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1181421
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 262864
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 88201
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:26:08.343105'
      - ''
    - - runStartCpuTime
      - Double
      - 426.236669499
      - ''
    - - runStartUserTime
      - Double
      - 418.023721
      - ''
    - - runStartSystemTime
      - Double
      - 8.213
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1058273
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 37944
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 261776
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69960
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:26:08.344943'
      - ''
    - - runEndCpuTime
      - Double
      - 426.237668459
      - ''
    - - runEndUserTime
      - Double
      - 418.024708
      - ''
    - - runEndSystemTime
      - Double
      - 8.213019
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1698076
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1058325
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 37944
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 261776
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 261
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 69961
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:30:00.518703'
        - '2024-04-28T02:38:10.623821'
        - '2024-04-28T02:38:11.437815'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 610.133639788
        - 1020.461482857
        - 1021.207063018
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 601.014879
        - 984.122885
        - 984.715027
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 9.118766
        - 36.338602
        - 36.492041
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1181479
        - 2081692
        - 2083602
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 264
        - 268
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 88203
        - 128749
        - 133489
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:30:00.518898'
        - '2024-04-28T02:38:10.623978'
        - '2024-04-28T02:38:11.437968'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 610.133835058
        - 1020.461639237
        - 1021.207215868
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 601.015074
        - 984.123036
        - 984.715182
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 9.118766
        - 36.338608
        - 36.492041
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1181501
        - 2081698
        - 2083602
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 261
        - 264
        - 268
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 88203
        - 128749
        - 133489
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:38:10.266396'
        - '2024-04-28T02:38:10.900704'
        - '2024-04-28T02:38:11.727068'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 1020.01947525
        - 1020.828161646
        - 1021.587797712
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 983.745141
        - 984.352537
        - 984.951139
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 36.274448
        - 36.475703
        - 36.636688
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 2080142
        - 2083571
        - 2085323
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 265
        - 268
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 128686
        - 133448
        - 133537
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:38:10.267687'
        - '2024-04-28T02:38:10.904760'
        - '2024-04-28T02:38:11.728188'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 1020.022752262
        - 1020.83585799
        - 1021.588293982
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 983.748242
        - 984.352537
        - 984.951602
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 36.274562
        - 36.483408
        - 36.636705
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1698076
        - 1698076
        - 1698076
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 2080340
        - 2083571
        - 2085324
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 37944
        - 37944
        - 37944
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 262864
        - 262864
        - 262864
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 261
        - 265
        - 268
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 128687
        - 133450
        - 133538
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
